<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_ui_section caption="Log" section_id="7cd314b0c04f10107f4468957af159ff" sys_domain="global" table="x_cdltd_loaner_req_loaner_request" version="3" view="">
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>comments</element>
            <position>0</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2020-09-01 19:40:02</sys_created_on>
            <sys_id>0dd354b0c04f10107f4468957af15918</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="Log" display_value="Log" name="x_cdltd_loaner_req_loaner_request" sys_domain="global" view="Default view">7cd314b0c04f10107f4468957af159ff</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2020-09-01 19:40:02</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>work_notes</element>
            <position>1</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2020-09-01 19:40:02</sys_created_on>
            <sys_id>8dd354b0c04f10107f4468957af15918</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="Log" display_value="Log" name="x_cdltd_loaner_req_loaner_request" sys_domain="global" view="Default view">7cd314b0c04f10107f4468957af159ff</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2020-09-01 19:40:02</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>short_description</element>
            <position>2</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2020-09-01 19:40:02</sys_created_on>
            <sys_id>01d354b0c04f10107f4468957af15919</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="Log" display_value="Log" name="x_cdltd_loaner_req_loaner_request" sys_domain="global" view="Default view">7cd314b0c04f10107f4468957af159ff</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2020-09-01 19:40:02</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>description</element>
            <position>3</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2020-09-01 19:40:02</sys_created_on>
            <sys_id>81d354b0c04f10107f4468957af15919</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="Log" display_value="Log" name="x_cdltd_loaner_req_loaner_request" sys_domain="global" view="Default view">7cd314b0c04f10107f4468957af159ff</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2020-09-01 19:40:02</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_section action="INSERT_OR_UPDATE">
            <caption>Log</caption>
            <header>false</header>
            <name>x_cdltd_loaner_req_loaner_request</name>
            <roles/>
            <sys_class_name>sys_ui_section</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2020-09-01 19:40:02</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>7cd314b0c04f10107f4468957af159ff</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>Log</sys_name>
            <sys_overrides/>
            <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">21216328c0cb10107f4468957af15999</sys_package>
            <sys_policy/>
            <sys_scope display_value="Loaner Request">21216328c0cb10107f4468957af15999</sys_scope>
            <sys_update_name>sys_ui_section_7cd314b0c04f10107f4468957af159ff</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2020-09-01 19:40:02</sys_updated_on>
            <sys_user/>
            <title>false</title>
            <view display_value="Default view" name="NULL">Default view</view>
            <view_name/>
        </sys_ui_section>
    </sys_ui_section>
</record_update>
